Error

two or more packages specified (libmessagecomposer4 libsane-extras)